/**
 * @file This plugin is to object detection data from PASCOL VOC format. Make sure that
 * the data is conform to expectation.
 */
import { DataAccessType } from '@pipcook/pipcook-core';
/**
 * The plugin used to access data from different sources. It will detect all possible values of labels and
 * merge them into numeric expressions.
 * @param data: origin sample data
 * @param imgSize: the image size to uniform
 */
declare const imageDetectionDataAccess: DataAccessType;
export default imageDetectionDataAccess;
